/* ea4747 */
.container-gallery .row-info .col-info{}

.container-gallery .row-info{
	padding: 10px;
}
	.container-gallery .row-info h3{
		color:  #ea4747;
		padding: 10px;
		font-size: 1.2em;
	}

	.container-gallery .row-info p{
		padding: 10px;
		color: #525252;
		font-size: 1.1em;
	}

.container-gallery .row-gallery{
	padding-top: 25px 10px 10px 10px;
	text-align: center;
	margin: auto;
}

.container-gallery .row-gallery .col-gallery{
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

.container-gallery .row-gallery .col-gallery img{
	opacity: 0.8;
	width: 100%;
}
	.container-gallery .row-gallery .col-gallery img:hover{
		transform: scale(1.1,1.1);
		transition: 1s all ease;
		opacity: 1;
	}

.container-gallery .row-gallery p{
	color: #525252;
	font-size: 1.1em;
	text-align: center;
}

.container-gallery .row-more-info{
	background: rgb(255,173,22, .2);
}
.container-gallery .row-more-info .col-more-info p{
	color: #c75735;
	padding: 25px;
	text-align: center;
	font-size: 1.1em;
}
	.container-gallery .row-more-info .col-more-info p span{
		font-weight: bolder;
	}



/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */




/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {
	.container-gallery .row-info .col-info{}

.container-gallery .row-info{
	padding: 20px 40px 20px 40px;
}
	.container-gallery .row-info h3{
		font-size: 1.1em;
	}

	.container-gallery .row-info p{
		font-size: 1em;
	}

.container-gallery .row-gallery{
	padding: 25px 50px 10px 50px;
}

.container-gallery .row-more-info .col-more-info p{
	padding: 25px 60px 25px 60px;
	font-size: 1em;
}


 }



/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {

.container-gallery .row-info .col-info{}

.container-gallery .row-info{
	padding: 20px 100px 20px 100px;
}

.container-gallery .row-gallery{
	padding: 25px 170px 10px 170px;
}

.container-gallery .row-gallery .col-gallery{
	padding: 20px;
} 

.container-gallery .row-more-info .col-more-info p{
	padding: 25px 100px 25px 100px;
}

}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {
	
.container-gallery .row-info .col-info{}

.container-gallery .row-info{
	padding: 20px 200px 20px 200px;
}

.container-gallery .row-gallery{
	padding: 25px 150px 10px 150px;
}

.container-gallery .row-gallery .col-gallery{
	padding: 15px;
} 

.container-gallery .row-gallery p{
	padding: 10px 120px 10px 120px;

}

}



/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {
			
.container-gallery .row-info .col-info{}

.container-gallery .row-info{
	padding: 20px 250px 20px 250px;
}

.container-gallery .row-gallery{
	padding: 25px 200px 10px 200px;
}

.container-gallery .row-gallery .col-gallery{
	padding: 15px;
} 

.container-gallery .row-gallery p{
	padding: 10px 150px 10px 150px;
}

	
}